#tooltip{
    color:black;    
    width:auto;
    max-width:300px;
    min-width:100px;
    border:1px solid;
    background:black;
    background:rgba(0,0,0,.85);
    padding:10px;
    margin-top:4px;
    font-size:14px;    
}

#tooltip #ttimg.top{
    margin-top:-17px;
    margin-left:2px
}
#tooltip #ttimg.bottom{
    bottom:0;
    margin-bottom:-12px;
    margin-left:2px
}


#tooltip.default{
    border:3px solid white;
    background:black;
    background:rgba(0,0,0,.85);
    color:white;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px; 
    margin-top:2px;
    
    border:1px solid white;
}


#tooltip.default #ttimg.top{
	position:absolute;
		margin-top:-8px;
    margin-left:-8px
}
#tooltip.default #ttimg.bottom{
	position:absolute;
    bottom:0;
    margin-bottom:-3px;
    margin-left:-8px
}